/*  
	Section 1: Reset and General Styling
	Section 2: Header
	Section 3: Navigation
	Section 4: Banner
	Section 5: Tabbed Area
	Section 6: News
	Section 7: Footer
	Section 8: Imported Interior Styles
*/

/********************************************
	Section 1: Reset and General Styling
********************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family:"myriad-pro", "Myriad Pro", Arial, sans-serif;
	color:#444;
	background:#f5f5f5 url(/images/header-bg.gif) repeat-x;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a, a:visited {
	text-decoration:none;
}
.btn {
	background-color:#ef7a14;
	float:left;
	padding:4px 35px 8px 15px;
	font-size:14px;
	font-family:"myriad-pro-i4", "myriad-pro", sans-serif;
	font-style:italic;
	background-repeat:no-repeat;
	background-image:url(/images/sprite.png);
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#fff;
}
.arrowdown {
	background-position:90px 5px;
}
.arrowright {
	background-position:64px -17px;
}
a:hover, a:active, *:focus{
    outline: 0;
}

/********************************************
	Section 2: Header
********************************************/
#headerWrapper {
	width:100%;
	height:152px;
}
#mainHeader, #nav, #contentWrap, .contentTable {
	clear:both;
	width:880px;
	margin:0 auto;
}
.contentTable {
	border-collapse:collapse;
	border:none;
}
#mainHeader {
	position:relative;
	z-index:9999;	
}
.logo {
	float:left;
	width:320px;
	height:100px;
}
.logo a {
	float:left;
	width:100%;
	height:100%;
}
.logo h1 {
	width:254px;
	height:65px;
	background:url(/images/sprite.png) no-repeat -30px -190px;
	text-indent:-9999px;
	zoom:1;
	margin-top:17px;
}
.utility {
	float:left;
	height:60px;
	margin-top:20px;
	width:560px;
	text-align:right;
}
.utility span {
	display:block;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:700;
	color:#b6b6b6;
	padding-right:22px;
	margin-bottom:16px;
}
.utility span a {
	color:#b6b6b6;
	text-decoration:none;
	cursor:default;
}
.links-search {
	float:right;
	padding-right:22px;
}
.quicklinks {
	display:none;
	float:left;
	width:102px;
	top:22px;
	left:0;
	position:absolute;
	z-index:9999;
	padding:10px 10px 10px 16px;
	background:#ef7a14;
	border-radius:0 4px 4px;
	-moz-border-radius:0 4px 4px;
	-webkit-border-radius:0 4px 4px;
	box-shadow:0 3px 3px #444;
	-moz-box-shadow:0 3px 3px #444;
	-webkit-box-shadow:0 3px 3px #444;
}
.links-search .btn {
	position:relative;
}
.links-search .btn:hover .quicklinks {
	display:block;
}
.quicklinks a {
	display:block;
	margin:12px 0;
	line-height:16px;
	font-size:14px;
	color:#fff;
	text-align:left;
}
.quicklinks a:hover {
	text-decoration:underline;
}
.utility form {
	float:left;
	padding-left:28px;
}
.searchquery {
	float:left;
	border:1px solid #969696;
	border-radius:4px 0 0 4px;
	-moz-border-radius:4px 0 0 4px;
	-webkit-border-radius:4px 0 0 4px;
	height:25px;
	padding:0 10px;
	color:#ccc;
	margin:0;
	transition:0.75s all;
	-moz-transition:0.75s all;
	-webkit-transition:0.75s all;
}
.utility form:hover .searchquery, .searchquery:focus {
	color:#444;
	border-color:#ef7a14;
}
.search-button {
	-webkit-appearance: none;
	float:left;
	background:#ef7a14;
	border-radius:0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
	border:none;
	color:#fff;
	height:27px;
	cursor:pointer;
	font-family:arial, sans-serif;
	margin:0;
}

/********************************************
	Section 3: Navigation
********************************************/
#nav {
	padding-left:14px;
	padding-left:0\9; /* IE8 and below */
	z-index:8999;
	position:relative;
}
#nav li {
	float:left;
	margin:18px 5px 6px 0;
	position:relative;
}
#nav li:last-of-type {
	margin-right:0;
}
#nav > li > a {
	color:#1C3E76;
	font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:16px;
	font-size:15px\9; /* IE8 and below */
	padding:10px 25px 10px 10px;
	padding:10px 23px 10px 10px; /* IE8 and below */
	background:url(/images/nav-arrow.gif) no-repeat 93% center transparent;
	border-left:1px solid transparent;
	border-top:1px solid transparent;
	border-right:1px solid transparent;
	border-radius:8px 0 0 0;
	-moz-border-radius:8px 0 0 0;
	-webkit-border-radius:8px 0 0 0;
	position:relative;
	z-index:1000;
}
#nav .nav-residential:hover a, #nav .nav-commercial:hover a, #nav .nav-developers:hover a, #nav .nav-services:hover a, #nav .nav-about:hover a {
	border-left:1px solid #e0e0e0;
	border-top:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	background-color:#fff;
}
#nav .nav-energysavers a {
	background:none;
}

/* Sub Navigation */
#nav li ul {
	position:absolute;
	width:178px;
	background:#fff;
	left:-999em;
	padding:5px 15px 10px;
	margin:11px 0 0 0;
	*margin-top:38px; /* IE7 and below */
	border:1px solid #e0e0e0;
	border-radius:0 8px 8px 0;
	-moz-border-radius:0 8px 8px 0;
	-webkit-border-radius:0 8px 8px 0;
	z-index:900;
}
#nav li:hover ul, #nav li.sfhover ul {
	left:auto;
	left:0\9; /* IE8 and below */
}
#nav li ul li {
	float:none;
	margin:0;
	display:block;
	width:100%;
	background:none;
	height:auto;
	line-height:normal;
	padding:10px 0;
	border-bottom:1px solid #dadada;
}
#nav .nav-residential:hover ul a, #nav .nav-commercial:hover ul a, #nav .nav-developers:hover ul a, #nav .nav-services:hover ul a, #nav .nav-about:hover ul a {
	border:none;
}
#nav li ul li:last-of-type {
	border:none;
}
#nav li ul a {
	color:#002a45;
	font-family:arial,sans-serif;
	font-weight:700;
	font-size:12px;
}

/********************************************
	Section 4: Banner
********************************************/
#contentWrap {
	border-bottom:3px solid #ef7a14;
	background:#fff;
	margin:35px auto 50px;
	position:relative;
	z-index:10;
}
/* Banner Rotator */
.bx-wrapper {
	position: relative;
	margin: 0 auto;
	float:left;
	width:530px;
	height:auto;
	*zoom: 1;
	z-index:10;
}
#banner-mma .banner, #banner-mma .bx-wrapper {
	float:left;
	width:610px !important;
	height:300px;
	z-index:10;
}
#mma-banner .bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	z-index:10;
}
.bx-wrapper img {
	max-width: 100%;
	width: 100%;
	z-index:10;
}
.bx-wrapper .bx-viewport {
	z-index:10;
}
#mma-banner .bx-wrapper .bx-viewport {
	background: #fff;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index:10;
}
#banner-mma .bx-wrapper .bx-pager,
#banner-mma .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
	z-index:10;
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
/*
.bx-wrapper .bx-prev {
	left: 10px;
	background: url(/images/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
	right: 10px;
	background: url(/images/controls.png) no-repeat -43px -32px;
}
*/
#banner-mma .bx-wrapper .bx-prev {
	right: 45px;
	left:inherit;
	background: url(/images/sprite.png) no-repeat -28px -48px;
}
#banner-mma .bx-wrapper .bx-next {
	right: 20px;
	background: url(/images/sprite.png) no-repeat -55px -48px;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 30px;
	margin-top: -16px;
	outline: 0;
	width: 20px;
	height: 32px;
	text-indent: -9999px;
	z-index: 10;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(/images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(/images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.mma {
	float:left;
	width:210px;
	height:255px;
	padding:30px 30px 15px;
	background:#173464;
	font-family:arial,sans-serif;
}
.mma h2 {
	color:#fff;
	font-size:32px;
	font-style:italic;
	margin-bottom:20px;
	font-weight:400;
	font-family:"myriad-pro-i4", "myriad-pro", sans-serif;
}
.mma h2 span {
	display:block;
	font-size:28px;
}
.login-panel input {
	border:none;
	background:#fff;
	color:#8b8787;
	font-size:14px;
	margin-bottom:8px;
	padding:7px 10px;
	width:190px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.mma h4 {
	color:#fff;
	font-size:15px;
	font-style:italic;
	margin-bottom:20px;
	font-weight:400;
	font-family:"myriad-pro-i4", "myriad-pro", sans-serif;
}

.login-panel input:focus {
	color:#444;
}
.mma p {
	font-size:11px;
	color:#c6c6c6;
}
#checkbox {
	margin:8px 0 0;
}
.remember {
	padding:8px 0 0 6px;
}
#sign_in {
	-webkit-appearance: none;
	float:right;
	padding:4px 7px;
	margin-top:4px;
	margin-top:0\9; /* IE8 and below */
	font-size:12px\9; /* IE8 and below */
	color:#fff;
	background:#ef7a14;
	cursor:pointer;
	border:none;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.mma p.meta {
	clear:both;
	margin-top:32px;
	margin-top:6px\9; /* IE8 and below */
	font-size:12px;
	text-align:right;
	line-height:18px;
}
.mma a {
	color:#c6c6c6;
	text-decoration:underline;
}
.mma a:hover {
	color:#fff;
}
#alerts {
	clear:both;
	float:left;
	width:840px;
	margin:20px 20px 0;
	background:#EF7A14;
	border-radius:8px;
	-moz-border-radius:8px;
	webkit-border-radius:8px;
}
#alerts span {
	float:left;
	padding:10px 0 12px 10px;
	color:#fff;
}
#alertsRotator {
	float:left;
	margin:0;
	padding:0;
	font-family:"myriad-pro-n4", "myriad-pro", sans-serif;
	font-weight:400;
	font-style:normal;
	font-size:14px;
}
#alertsRotator li {
	padding: 10px 0 12px 10px;
	color:#fff;
}
#alertsRotator a {
	color:#fff;
	text-decoration:underline;
}

/********************************************
	Section 5: Tabbed Area
********************************************/
#tabs-news, #mainFooter, #secondaryFooter {
	clear:both;
}
.tabTitle {
	width:840px;
	float:left;
	padding:20px 20px 0;
}
.title {
	font-family: "myriad-pro-i4", "myriad-pro", sans-serif;
	font-size:24px;
	font-style:italic;
	color:#1e376c;
	font-weight:400;
}
.tabs {
	float:left;
	width:570px;
	padding:20px 20px 0;
}
.ui-tabs-nav {
	float:left;
	width:100%;
}
.ui-tabs-nav li {
	float:left;
	width:140px;
	border-right:1px solid #e0e0e0;
	border-top:1px solid #e0e0e0;
	border-radius:8px 0 0 0;
	-moz-border-radius:8px 0 0 0;
	-webkit-border-radius:8px 0 0 0;
	box-shadow:2px 2px #e0e0e0 inset; /* to mimic a left border */
	-moz-box-shadow:2px 2px #e0e0e0 inset;
	-webkit-box-shadow:2px 2px #e0e0e0 inset;
}
.ui-tabs-nav a {
	display:block;
	font-family: "myriad-pro-n4","myriad-pro",sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:400;
	position:relative;
	text-align:center;
	padding:45px 0 10px;
	border-top:2px solid transparent;
	text-decoration:none !important;
	background:#f6f6f6;
	border-radius:8px 0 0 0;
	-moz-border-radius:8px 0 0 0;
	-webkit-border-radius:8px 0 0 0;
}
.ui-state-default a {
	color:#707070;
}
.ui-tabs-active a {
	color:#1c3e76;
}
.ui-tabs-nav span {
	position:absolute;
	top:5px;
	left:52px;
	height:35px;
	width:35px;
	background-image:url(/images/sprite.png);
	background-repeat:no-repeat;
}
/* First Tab */
.ui-tabs-nav li.outageLI {
	border-left:1px solid #e0e0e0;
}
.ui-tabs-nav #ui-id-1 {
	border-bottom:2px solid #fbb007;
}
.ui-tabs-nav #ui-id-1 span {
	background-position:-402px -20px;
}
.ui-tabs-nav .ui-tabs-active #ui-id-1 {
	border-bottom:2px solid transparent;
	border-top:2px solid #fbb007;
	background:#fff;
}
/* Second Tab */
.ui-tabs-nav #ui-id-2 {
	border-bottom:2px solid #fe7418;
}
.ui-tabs-nav #ui-id-2 span {
	background-position:-405px -122px;
}
.ui-tabs-nav .ui-tabs-active #ui-id-2 {
	border-bottom:2px solid transparent;
	border-top:2px solid #fe7418;
	background:#fff;
}
/* Third Tab */
.ui-tabs-nav #ui-id-3 {
	border-bottom:2px solid #7dc97d;
}
.ui-tabs-nav #ui-id-3 span {
	background-position:-404px -223px;
}
.ui-tabs-nav .ui-tabs-active #ui-id-3 {
	border-bottom:2px solid transparent;
	border-top:2px solid #7dc97d;
	background:#fff;
}
/* Fourth Tab */
.ui-tabs-nav #ui-id-4 {
	border-bottom:2px solid #2a94b2;
}
.ui-tabs-nav #ui-id-4 span {
	background-position:-400px -322px;
}
.ui-tabs-nav .ui-tabs-active #ui-id-4 {
	border-bottom:2px solid transparent;
	border-top:2px solid #2a94b2;
	background:#fff;
}

/* Tab Content */
.tabContent {
	padding:50px 30px 30px;
	clear:both;
	float:left;
	width:504px;
	*height:254px !important; /* IE7 and below */
	*overflow:auto; /* IE7 and below */
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	border-radius:0 0 8px 0;
	-moz-border-radius:0 0 8px 0;
	-webkit-border-radius:0 0 8px 0;
	box-shadow:0px -1px #cecece;
	-moz-box-shadow:0px -1px #cecece;
	-webkit-box-shadow:0px -1px #cecece;
}
#outage {
	border-bottom:2px solid #FBB007;
}
#home {
	border-bottom:2px solid #FE7418;
}
#business {
	border-bottom:2px solid #7DC97D;
}
#payment {
	border-bottom:2px solid #2A94B2;
}
.one-half {
	float:left;
	width:242px;
	margin-right:10px;
}
.one-half-last {
	float:left;
	width:242px;
	margin-left:10px;
}
.one-third {
	float:left;
	width:160px;
	margin-right:10px;
}
.one-third-last {
	float:left;
	width:160px;
	margin:0;
}
h3 {
	color:#010101;
	font-size:16px;
	margin-bottom:30px;
	font-weight:400;
}
.outlined {
	border:1px solid #ccc;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding:15px;
	font-size:14px;
	float:left;
	width:213px;
}
.outlined h3 {
	margin-bottom:20px;
}
.outlined .btn {
	background:#EF7A14 url(/images/arrow-right.gif) no-repeat 92% center;
	color:#fff;
}
.tabContent ul {
	list-style:disc;
	color:#f26722;
	padding-left:16px;
}
.tabs .tabContent li {
	box-shadow:none;
	line-height:20px;
	margin-bottom:8px;
	font-size:14px;
}
.tabContent li a {
	color:#0f65b1;
}
.tabContent p {
	margin-bottom:25px;
	line-height:20px;
	font-size:14px;
}

/********************************************
	Section 6: News
********************************************/
.news {
	float:left;
	width:210px;
	padding:20px 30px;
	background:#eee;
}
.news .title {
	font-size:21px;
}
#newsList {
	margin-top:20px;
}
#newsList li {
	margin-bottom:25px;
	line-height:20px;
	font-size:14px;
}
#newsList a {
	color:#444;
	text-decoration:none;
	font-family:arial,sans-serif;
}

/********************************************
	Section 7: Footers
********************************************/
#mainFooter {
	background:#e9e9e9;
	margin-top:35px;
	float:left;
	width:100%;
	font-family:arial,sans-serif;
}
.footerBlock {
	float:left;
	font-size:12px;
	width:120px;
	padding:40px;
	color:#505050;
}
#mainFooter .first {
	width:150px;
}
#mainFooter .last {
	width:170px;
}
.footerBlock h4 {
	font-weight:700;
	margin-bottom:15px;
}
.footerBlock li {
	line-height:20px;
}
.footerBlock p {
	line-height:18px;
	margin-bottom:10px;
}
.footerBlock a {
	color:#505050;
}
#socialIcons {
	float:right;
}
#socialIcons li {
	float:left;
	margin-right:15px;
}
#socialIcons li:last-of-type {
	margin:0;
}
#socialIcons a {
	display:block;
	height:33px;
	width:33px;
	background-image:url(/images/sprite.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	zoom:1;
}
#fb a {
	background-position:-30px -322px;
}
#tw a {
	background-position:-78px -322px;
}
#yt a {
	background-position:-125px -322px;
}
#fl a {
	background-position:-172px -322px;
}
#secondaryFooter {
	padding:20px 40px;
	height:34px;
}
#secondaryFooter span {
	color:#979797;
	float:left;
	padding-top:14px;
	font-family:arial,sans-serif;
	font-size:11px;
	text-transform:uppercase;
}

/********************************************
	Section 8: Imported Styles
********************************************/

table p, table div {
	font-family:arial,sans-serif;
	font-size:12px;
	color:#505050;
	line-height:14px;
}
table a:link, table a:visited {
	color:#0F65B1;
	text-decoration:underline;
}
table p {
	margin-bottom:8px;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* Images / Containers Styles ---------------------------------------------------------------------------------------*/
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

.floatleft {  /* Attached to a <div>.  Use for images to be displayed on the left...if using a caption, include the text within the <div> */
	float:left;
	margin:0 8px 8px 0;
	padding:0;
	font-size:10px;
}

.floatright {  /* Attached to a <div>.  Use for images to be displayed on the right...if using a caption, include the text within the <div> */
	float:right;
	margin:0 0 8px 8px;
	padding:0;
	font-size:10px;
}

.floatleft img, .floatright img {
	padding-bottom:2px;
	margin:0;
}

.horiz-rule {  /* used instead of the <hr> tag */
	border-bottom: 1px solid #eeeeee; 
	width: 100%;
	margin: 3px 0 5px 0;
	padding: 0;
	clear: both;
	line-height: 1px;
}
/* End Images / Containers Styles */ 


/* Page Title Styles ::::::::::::::::::::::::::::::::: */
/* <div> that holds the page title */
#page-title-container {
	height:15px;
	width:688px;
	margin:-5px 0 4px 0;
	z-index:2;
}

/* fonts & styling for the page title itself...placed in a <p> tag within the "page-title-container" */
.page-title-text{  
	font-family:Arial; 
	font-weight:700; 
	font-size:15px; /* Change from 13px*/
	color:#505050;
	line-height:15px;
	padding:0px 0px 0px 7px;
	margin:0;
}

/* Faq / Bid Opportunity / News Styles */
#display-date {
	padding:8px 0 8px 8px;
	color:#5F5F5F;
}
.date-text {
	color:#5F5F5F;
}
.contact-info-text{
	color:#5F5F5F;
}

.full-title-link-text {
	float:left;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
}

.full-title-link-text a:Link {color:#0F65B1; text-decoration:none;}
.full-title-link-text a:visited {color:#408ed1; text-decoration:none;} 
.full-title-link-text a:hover {color:#FF9900; text-decoration:none;}

#bid-description-text {
	padding:0 0 0 10px;
}

#bid-opportunity {
	padding:0 0 15px 0;
}

#contact-name {
	font-weight:700;
	padding-bottom:4px;
}

#news-release {
	padding:0 0 15px 0;
}

#news-description-text {
	padding:0px;
}

.boiler-text {
	color:#9b9b9b;
}

/***** FAQ-SPECIFIC STYLES (Begin) *****/
.faq-category-heading {
	font-weight:700;
	color:FF9900;
} 
ul.ul-faq{
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: 10px;
}

.ul-faq li{
	padding-left: 10px;
}

.faq-answer-header{
	font-family:Arial; 
	font-size:12px;
	color:#505050;
	font-weight:700;
	margin-bottom:-4px;	
	padding-bottom:0px;
}

.faq-section{
	width:100%;
	float:left;
	margin-bottom:8px;
}

.backtotop{
	float:right;
	clear:right;
}
/* FAQ-SPECIFIC STYLES (End) */ 

.ad-field-container{
	width:250px; 
	padding:0px 0 20px 10px; 
	position:relative; 
	float:left;
}

.U_P_RM{
color:#0F65B1;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* Breadcrumbs ------------------------------------------------------------------------------------------------------*/
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* <div> to hold the breadcrumbs section */
#breadcrumbs-container {  
	width:700px;
	height:32px;
	background-image:url(/images/ColumnBarShading.jpg); 
	background-position:top left; 
	background-repeat:repeat-x;
	z-index:1;
}

.breadcrumbs-text {
	font-family:Arial; 
	font-size:11px;
	color:#9B9B9B;
	line-height:11px;
	padding:7px 0px 0px 7px;
	margin:0;
}

.breadcrumbs-text a:link {color:#0F65B1; text-decoration:none;}
.breadcrumbs-text a:visited {color:#408ed1; text-decoration:none;}
.breadcrumbs-text a:hover {color:#FF9900; text-decoration:none;}
/* End Breadcrumb Styles */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* Column Styles / Guides ------------------------------------------------------------------------------------------ */
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
header-flash-ad {
	width:608px; float:left;
}

#column-section-header {
	margin:0px 0px 5px 0px;
}

/* Font class applied to a <span> tag within the "column-section-header" */
.column-section-header-text {  
	font-family:Arial;
	font-weight:700;
	font-size:12px;
	color:#505050;
	padding:0px 0 0 0;
}

.news-information-content {
	padding-top:8px;
	padding-left: 8px;
}
/* Holds both the column and link group header */
#column-header-mya {
	height:32px;
	
	background-image:url(/images/oranmya_tabColBG.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

.mya_login_bg {
	width:100%;
	height:247px;
	
	padding-top:15px;
	
	background-image:url(/images/oranmya_loginBG.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

.mya_login_bg-title_text {
	color:#ffe8c4;
	
	font-family:Arial; 
	font-weight:700; 
	font-size:12px;
	
	padding-right:0px;
	padding-bottom:0px;
}

html>body .mya_login_bg-title_text {
	color:#ffe8c4;
	
	font-family:Arial; 
	font-weight:700; 
	font-size:12px;
	
	padding-right:4px;
	padding-bottom:0px;
}

#column-sub-group-header { 
	height:32px;
	background-image:url(/images/ColumnBarShading.jpg); 
	background-position:top left; 
	background-repeat:repeat-x;
}
#news-content { 
	height:32px;
	background-image:url(/images/ColumnBarShading.jpg); 
	background-position:top left; 
	background-repeat:repeat-x;
	width:350px; 
	height:auto;
}
/* Font class applied to a <span> tag within the "link-group-header" */
/* Orange Color */
.column-sub-group-header-text { 
	font-family:Arial; 
	font-weight:700; 
	font-size:11px;
	color:#ef7a14;
	padding:8px 0 0 5px;
	display:block;
}

/* Medium Grey Color */
.column-sub-group-header-text2 { 
	font-family:Arial; 
	font-weight:700; 
	font-size:11px;
	color:#959595;
	padding:8px 0 0 5px;
	display:block;
	text-transform:uppercase;
}

/* Dark Grey, Non-Upper */
.column-sub-group-header-text3 { 
	font-family:Arial; 
	font-weight:700; 
	font-size:11px;
	color:#505050;
	padding:8px 0 0 5px;
	display:block;
}

/* <table> that holds an entire columns' section (1 to 3 columns) */
.columns-table {
	width:100%;
}  

.columns-table td {  
	vertical-align:top;
	padding:0 3px 0 0;
}

/* Within a <td> of the "columns-table", 
this <div> holds an entire column (one header and content) */
.column-container {  
	width:100%;
	float:left;
}

/* <table> that holds all of the link-group-container <div>s (1 to 3 containers).  
Each link group will be a <td> in the only <tr>. */
.column-sub-group-table {  
	width:100%;
	vertical-align:top;
}

.column-sub-group-table td {
	vertical-align:top;
	padding:0 3px 0 0;
}

/* Within a <td> of the "link-groups-table", 
this <div> holds an entire link group (one header, potentially multiple sections) */
.column-sub-group-container {  
	width:100%;
	float:left;
}

/* <table> at the top of a "link-group-container" which holds the header ("column-link-group-header") */
.column-sub-group-header-table {
	width:100%;
}  

/* <table> that holds the remainder of link group */
.column-sub-group-content {
	width:100%;
} 

.column-sub-group-content td {
	vertical-align:top;
	padding-bottom:8px;
}

/* <div> that holds link text within the "link-group-content" */
.column-sub-group-link-text {  
	float:left;
	padding-left:10px;
	width:100%;
}

/* <div> that holds link description within the "link-group-content" */
.column-sub-group-link-desc {  
	float:left;
	padding:4px 6px 0 20px;
}

/* Attached to a <div>.  Use for images within the link group...
if using a caption, include the text within this <div> also */
.column-sub-group-image {  
	float:left;
	margin:0 5px 5px 0 ;
	padding:0;
}

.column-sub-group-image img {
	padding-bottom:2px;
	margin:0;
}
/* End Column Styles / Guides */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* Content Containers ---------------------------------------------------------------------------------------------- */
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.link-group-link-description{
	float:left;
	width: 100%;
	margin: 0;
	padding: 0 0 0 10px;
}
.link-group-link-text {
	float:left;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 6px;
}

.link-group-link-text a:Link {color:#0F65B1; text-decoration:none;}
.link-group-link-text a:visited {color:#408ed1; text-decoration:none;} 
.link-group-link-text a:hover {color:#FF9900; text-decoration:none;}


.link-group-image-container{
	float:left;
	margin:0 0px 5px 0;
	padding:0;
	font-size:10px;
}

.news-content-padding{
	padding-top:10px;
}

.container-right-align-text {
	padding:15px 10px 0 0;
}

#right-rail-container {
	float:right;
	width:160px;
}

p.right-rail-ad-spacing {
	margin-bottom:5px;
}

#main-content-container-no-right-rail {
	width:571px;
	margin:0px 108px 0 8px;
}

#main-content-container-right-rail {
	width:511px;
	margin:0 10px 0px 8px;
}
/* End Content Container */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* Left Navigation ------------------------------------------------------------------------------------------------- */
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#left-nav-container {  /* Container for the entire left nav */
	width:181px;
	padding:0;  
	margin:0;
	line-height:1px;  /* Cleans up extra space between all sections in IE */
	background-image:url(/images/QuickNavBGShader.jpg); 
	background-position:left top; 
	background-repeat:no-repeat; 
}
.left-nav-header-text {
	font-family:Arial; 
	font-weight:700; 
	font-size:11px;
	color:#959595;
	padding:8px 0 8px 10px;
	line-height:11px;
	margin:0;
}

.left-nav-list {
	margin:0;
	padding:0 0 0 10px;  /* left padding here controls left gutter for whole left nav section */
	list-style-type:none;
	
}

.left-nav-list p {  /* Spacing between each row */
	padding-top:2px;  
	padding-bottom:2px;
	margin-top:0;
	margin-bottom:0;
}

.left-nav-list li.nav-lvl2 {
	padding:4px 0 4px 0px;
	list-style-type:none;
}	

p.nav-lvl2 {  
	font-family:Arial; 
	font-weight:700; 
	font-size:11px;
	color:#EF7A14;
	line-height:12px;
}
p.nav-lvl2 a:link {color:#EF7A14; text-decoration:none;}
p.nav-lvl2 a:visited {color:#EF7A14; text-decoration:none;}
p.nav-lvl2 a:hover {color:#DE362B; text-decoration:none;}

/* Needed if there is going to be a "selected" left nav item */
/*p.nav-lvl2 a.leftnav-selected, p.nav-lvl2 a.leftnav-selected:visited, p.nav-lvl2 a.leftnav-selected:hover{*/  /* add this class to one or none of the items at this nav level */

/* Attributes for the entire Level 2 navigation */
.nav-lvl2 ul {  
	margin:0;
	padding-left:10px; 
	list-style-type:none;
}	

 /* Needed to prevent extra blue border lines on all of the child nav levels in the expanded item */
.nav-lvl3 ul { 
	border-top:none;P
}	

p.nav-lvl3 a {
	font-family:Arial; 
	font-size:11px;
	color:#0F65B1;
	line-height:10px;
}
p.nav-lvl3 a:link {color:#0F65B1; text-decoration:none;}
p.nav-lvl3 a:visited {color:#408ED1; text-decoration:none;}
p.nav-lvl3 a:hover {color:#FF9900; text-decoration:none;}
/* End Left Navigation */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* Main Navigation Classes ----------------------------------------------------------------------------------------- */
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#linkbackground {
	width:170px;
	display:block;
	background-color:#2D71B5;
}

#cssdropdown, #cssdropdown ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#cssdropdown li {
	float: right;
	position:relative;
	z-index:10;
}

.subuls {
	display: none;
	width: 170px;
	position: absolute;
	top: 34px;
	left: 0;
	background-color:#EAEAEA;
	background-image:url(/images/HeaderNavShader.jpg); background-position:top; background-repeat:repeat-x;
	border-style:solid; 
	border-width:1px;
	border-color:#D9D9D9;
}

.subuls {
	width: 170px;
	font-family:Arial; 
	font-size:13px; 
	color:#1765B5;
}

.subuls a:link {color:#1765B5; width:170px; text-decoration:none; display:block;}
.subuls a:visited {color:#1765B5; width:170px; text-decoration:none; display:block;}
.subuls a:hover {color:#FDFDFD; width:170px; text-decoration:none; background-color:#2D71B5; display:block;}

/* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
#cssdropdown li>ul { 
	top: auto;
}

/* lists nested under hovered list items */
#cssdropdown li:hover ul, li.over ul { 
	display:block;
}
/* End Main Navigation Classes */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* Page / Table Layout / Backgrounds ------------------------------------------------------------------------------- */
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

table.level_0-full-page-table {
	/* background-image:url(/images/CPSE_Background_Stretch2.jpg); 
	background-position:50%; 
	background-repeat:repeat-y; */
	width:100%;
}

td.level_0-top-left, td.level_0-top-center, td.level_0-top-right {
	height:153px;
}

td.level_0-top-left-td {
	/* background-image:url(/images/CPSEnergy2_hdsky_TL2.jpg); 
	background-repeat:no-repeat; 
	background-position:top right; */
}

td.level_0-top-center-td {
	/* background-color:#010f23; 
	background-image:url(/images/CPSEnergy2_header2.jpg); 
	background-position:center bottom; 
	background-repeat:no-repeat; */
	width:900px;
}

td.level_0-top-right-td {
	/* background-image:url(/images/CPSEnergy2_hdsky_TR2.jpg); 
	background-repeat:no-repeat; 
	background-position:top left; */
}
/* Mid Sections :::::::::::::::::::::::::::::::::::: */
td.level_0-mid-left-td, td.level_0-mid-right-td {
	height: 486px;
	display:none;
}

td.level_0-mid-left-td {
	/* background-image:url(/images/CPSEnergy2_midsky_L2.jpg); 
	background-position:top right; 
	background-repeat:no-repeat; */
}

td.level_0-mid-center-td {
	width:900px;
	background-color:#FDFDFD;
}

td.level_0-mid-right-td {
	/* background-image:url(/images/CPSEnergy2_midsky_R2.jpg); 
	background-position:top left; 
	background-repeat:no-repeat; */
	height:427px;
}
/* Footer/Bottom Sections ::::::::::::::::::::::::::::::::::::  */
p.level_0-footer-secondary-links-td { 
	font-family:Arial; font-size:13px; 
	color:#737373;
	/* Change footer margin height from 54px to 60px 03/09/2010 */
	margin-bottom:60px;
}
p.level_0-footer-secondary-links-td a:link {color:#818181; text-decoration:none;}
p.level_0-footer-secondary-links-td a:visited {color:#818181; text-decoration:none;}
p.level_0-footer-secondary-links-td a:hover {color:#FF9900; text-decoration:none;}

td.level_0-bottom-left-td, td.level_0-bottom-center-td, td.level_0-bottom-right-td {
	height:105px;
}

td.level_0-bottom-left-td {
	/* background-image:url(/images/CPSE2_CopyrightFooterGL2.jpg); 
	background-position:top right; 
	background-repeat:no-repeat; */
}

td.level_0-bottom-center-td {
	/* Change footer style ("/images/CPSE2_CopyrightFooter2.jpg" to "/images/Footer_Btm2.jpg") - 03/09/2010 */
	background-image:url(/images/Footer_Btm2.jpg); 
	background-position:top center; 
	background-repeat:no-repeat;
}

td.level_0-bottom-right-td {
	/* background-image:url(/images/CPSE2_CopyrightFooterGR2.jpg); 
	background-position:top left; */
	background-repeat:no-repeat;
}
/* Footer/Bottom Sections ::::::::::::::::::::::::::::::::::::  */
table.level_0-footer_image-table {
	/* background-image:url(/images/CPSE_City_FullBottom.jpg); 
	background-position:center bottom; 
	background-repeat:no-repeat; */
	width:100%;
	height:50px;
}

/* Level_1 Tables, TD, TR, etc. */
table.level_1-header-table {
	width:880px;
}

table.level_1-content-table{
	width:880px;
}

td.level_1-left-spacer-td {
	/* add arctic white to left spacer header td - 03/09/2010 */
	background-color:#fdfdfd;
	width:20px;
	display:none;
}

td.level_1-right-spacer-td {
	/* add arctic white to left spacer header td - 03/09/2010 */
	background-color:#fdfdfd;
	width:10px;
	display:none;
}

td.level_1-logo-td {
	background-image:url(/images/Header_TopBevelShade.jpg); 
	/* add arctic white background to logo color td - 03/09/2010 */
	background-color:#fdfdfd;
	background-position:bottom left; 
	background-repeat:repeat-x;
	width: 144px;
}

td.level_1-header-options-td {
	padding-bottom:3px;
}

td.level_1-header-secondary-links-td {
	background-image:url(/images/Header_TopBevelShade.jpg);
	/* add arctic white background color - 03/09/2010 */
	background-color:#fdfdfd;
	
	background-position:bottom left; 
	background-repeat:repeat-x;
}

.secondary-links {
	font-family:Arial; 
	font-size:13px;
	color:#737373;
}

.secondary-links a:link {color:#818181; text-decoration:none;}
.secondary-links a:visited {color:#818181; text-decoration:none;}
.secondary-links a:hover {color:#FF9900; text-decoration:none;}

/* End Page / Table Layout / Backgrounds */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* Code added to contribute to the new fixed background layout style */
/* :::::::::::::::::::::::::: 03/09/2010 ::::::::::::::::::::::::::: */

/* <Add This> */
.header_top_shading_bg{
	background-image:url(/images/Home_2_Header_Top.jpg);
	background-color:#fdfdfd;
	background-position:top left;
	background-repeat:repeat-x;
}

.input-form-fields-search_bg{
	background-image:url(/images/Header_TopBevelShade.jpg);
	background-color:#fdfdfd;
	background-position:bottom left; 
	background-repeat:repeat-x;
}

.input-form-fields-bg {
	background-image:url(images/Header_TopBevelShade.jpg); 
	background-position:bottom left; 
	background-repeat:repeat-x;
}

td.left_spacer_top {
	background-image:url(/images/Spacer_L2_Hdr.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

td.mid-left_spacer_top {
	background-image:url(/images/Spacer_LM2-L_Hdr.jpg);
	background-color:#fdfdfd;
	background-position:top left;
	background-repeat:no-repeat;
}

td.mid-right_spacer_top {
	padding-bottom:3px;

	background-image:url(/images/Spacer_RM2_Hdr.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

td.right_spacer_top {
	background-image:url(/images/Spacer_R2_Hdr.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

td.ex_icon_area {
	background-color:#fdfdfd;
}

td.main_nav_area {
	background-color:#fdfdfd;
}
/* </Add This> */

div.mya_disclaimer_text {
	font-family:Arial; 
	font-weight:700; 
	font-size:11px;
	color:#EF7A14;
	
	padding-left:13px;
}

.important_info_text {
	font-family:Arial;
	font-weight:700;
	font-size:12px;
	color:#bf0000;
}

.important_info_text a:link {color:#bf0000; font-weight:700; text-decoration:none;}
.important_info_text a:visited {color:#bf0000; font-weight:700; text-decoration:none;}
.important_info_text a:hover {font-weight:700; color:#d7630e; text-decoration:none;}